Support » Plugin: ManageWP Worker » Help to add compability with WordPress 2-Step Verification

  • as247

    (@as247)


    Hello I’m author of WordPress 2-Step Verification, and currently this plugin is not work with Wp2sv.
    Please use wp2sv_trusted_request filter to bypass 2-step when user is authenticated via Worker plugin
    add_filter(‘wp2sv_trusted_request’,function(){return true;});

    you can put it inside function \MWP_EventListener_FixCompatibility::fixDuoFactor

    Please help me to add this fix.
    Thank you!

    The page I need help with: [log in to see the link]

  • The topic ‘Help to add compability with WordPress 2-Step Verification’ is closed to new replies.